<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright 2017 Google Inc. All Rights Reserved. -->
<configuration description="clockwork-asit test suite config.">
    <test class="com.android.tradefed.testtype.suite.TfSuiteRunner">
        <option name="run-suite-tag" value="clockwork-asit" />
    </test>
</configuration>

